AnsweredAssumed Answered

How to update QT 5.5 to QT5.8 on Yocto Project 2.4?

Question asked by tsung li wang on Dec 3, 2018
Latest reply on Dec 3, 2018 by Tahsin Türker Mutlugün

Hi community,

 

Before I used Yocto Project 2.4, I was working on Yocto Project 2.0 with QT 5.5 version.

However, while I change to Yocto Project 2.4 I find out that eglfs is not working on Yocto 2.4.

As this reason, I want to update QT version from 5.5 to 5.8 separately on Yocto 2.0 version.

 

How to do that?

 

Or there are any other suggestions?

 

Thanks in Advanced!

Outcomes